### Property

# Gcr Prompt:choice-chosen

since: 3

#### Declaration

    property choice-chosen: gboolean [ read, write ]

#### Description [src]

Whether the additional choice is chosen or not.

The additional choice would have been setup using `GcrPrompt:choice-label`.

Type: | `gboolean`
Available since: | 3

Default value | FALSE
Getter method | `gcr_prompt_get_choice_chosen()`
Setter method | `gcr_prompt_set_choice_chosen()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no